@charset "utf-8";
/* clearfix */
.clearfix { zoom: 1 }
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.scrollObject {
    display: block;
    margin: -12px auto;
}
body {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    background: url(../imags/bg_newsPage.jpg);
}
/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
全デバイス共通のスタイルとスマートフォンおよび小型タブレット向けレイアウトの指定
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/
header {
    background-color: #d84416;
    height: 90px;
    position: relative;
    z-index: 4;
}
footer { background-color: #d84416 }
nav.globalNavArea li { float: left }
#simple-menu { display: none }
.logoObject {
    height: 160px;
    margin: 0 auto;
    display: block;
}
.mainVisualArea {
    background-image: url(../images/bg_mainVisualAreaPC.png);
    min-height: 704px;
    background-position: 50% 0;
    background-repeat: repeat-x;
    position: relative;
    z-index: 2;
    background-size: cover;
}
.btn_newsObject {
    position: absolute;
    right: 40px;
    top: 20px;
}
.image_flagObject {
    display: block;
    margin: 0 auto;
    width: 700px;
    padding-top: 100px;
}
.mainVisualtextObject,
.mainVisualtextObject2 {
    color: white;
    width: 90%;
    margin: 10px auto;
    text-align: center;
}
.charactorsArea {
    width: 940px;
    margin: 20px auto 0 auto;
    text-align: center;
}
.charactorsArea img { width: 290px }
.charactorsArea .chara1 {
    width: 266px;

}
.charactorsArea .chara1,.charactorsArea .chara2,.charactorsArea .chara3 {
    cursor: pointer;
}
.globalNavPCArea {
    position: absolute;
    width: 890px;
    top: 30px;
    left: 50%;
    margin-left: -410px;
}
.friendsArea {
    background-color: #d4461a;
    min-height: 400px;
    margin-top: -36px;
    position: relative;
}
.friendsArea p,
.designerArea p,
.perfumeArea p {
    padding-top: 0;
    line-height: 2;
}
.parag {
    margin-bottom: 40px;
    display: block;
}
.image_penantObject {
    float: left;
    margin-left: 1%;
}
.friendsArea p,
.designerArea p,
.perfumeArea p {
    width: 80%;
    margin: 0 auto;
    color: white;
    text-align: center;
    font-size: 14px;
    padding-top: 50px;
}
.friendsArea p {
    padding-top: 50px;
    width: 62%;
}
.btn_detailObject {
    position: absolute;
    right: 20px;
    top: 46%;
}
.designerArea {
    background-color: #054396;
    min-height: 400px;
    padding-bottom: 100px;
    padding-top: 40px;
}
.image_franceDesignObject {
    margin: 0 auto;
    display: block;
    padding-top: 20px;
}
.image_designerObject {
    display: block;
    float: left;
    margin-left: 80px;
    margin-top: 70px;
    margin-right: 50px;
}
.designerArea p {
    text-align: left;
    width: 500px;
    overflow: auto;
    float: left;
}
.image_townObject { margin-bottom: -11px }
.perfumeArea {
    position: relative;
    min-height: 400px;
    background: url(../images/bg_perfumeArea.png);
}
.perfumeArea p {
    margin-top: 0;
    text-align: left;
    color: #3e3113;
}
.image_ribbonObject {
    display: block;
    margin: 0 auto;
}
.perfumeArea p {
    width: 500px;
    margin-left: 100px;
    float: left;
    margin-right: 50px;
}
.image_perfumeObject { margin-bottom: -8px }
footer { min-height: 40px }
footer .inner {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
}
.mainVisualtextObject2 { color: #fff100 }
.btn_toTopObject {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}
#wholechara1Page,#wholechara2Page,#wholechara3Page {
    display: none;
    position: fixed;
    background-color: rgba(0,0,0,0.4);
    top: 0;
    left: 0;
    z-index: 9998;
    width: 100%;
    height: 100%;
}
#chara1Page,#chara2Page,#chara3Page {
    display: none;
    width: 655px;
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -327px;
    z-index: 9999;
}
#chara1Page #chara1PageObject,
#chara2Page #chara2PageObject,
#chara3Page #chara3PageObject
 { width: 100% }
.btn_charaPageClose1Object {
    position: absolute;
    top: 15px;
    left: 17px;
}
.btn_charPageDetailObject {
    position: absolute;
    bottom: 80px;
    left: 50%;
    margin-left: -166px;
}
.btn_charPageClose2Object {
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -48px;
}
.closeBtn { cursor: pointer }
.btn_toTopObject { cursor: pointer }
/* 新着ページ */
body.secondPage { background: url(../images/bg_newsPage.jpg) }
.secondPage header { height: 54px }
.secondPage .logoObject {
    height: 120px;
    margin: 0 0 0 10%;
    display: block;
}
.secondPage .contentsArea {
    width: 90%;
    margin: 0 auto;
    min-height: 400px;
    position: relative;
    margin-bottom: 60px;
}
.mapPage .contentsArea{
	width:960px;
}
.secondPage .goToppageObject {
    position: absolute;
    right: 20px;
    top: -3px;
}
.secondPage .goToppageObject a,
.secondPage .goToppageBottomObject a {
    color: white;
    text-decoration: none;
}
h1.newsEventInfoObject {
    color: #fff100;
    padding-top: 60px;
}
.secondPage footer { min-height: 25px }
.secondPage .oneContentArea {
    color: white;
    padding-top: 17px;
    border-bottom: 2px solid white;
    padding-bottom: 17px;
}
.contentsArea .inner {
    border-top: 2px solid white;
    width: 983px;
}
.secondPage .oneContentArea .bodyArea h2 {
    margin: 0;
    font-size: 100%;
    font-weight: bold;
}
.dateArea,
.iconArea,
.bodyArea { float: left }
.dateArea {
    width: 155px;
    text-align: center;
}
.iconArea { width: 80px }
.bodyArea { width: 730px }
.bodyArea .picsArea img {
    display: block;
    width: 30%;
    float: left;
    margin-right: 10px;
}
.secondPage .goToppageBottomObject {
    position: absolute;
    right: 20px;
    bottom: -50px;
}
/* マップページ */
.postsArea {
    min-height: 200px;
    background: #f8f3e8;
}
.postsArea .addressArea {
    margin: 40px auto;
    width: 980px;
    padding: 0;
}
.postsArea .addressArea li {
    float: left;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid black;
    list-style: none;
    font-size: 80%;
}
.postsArea .addressArea li a { color: black }
.blockArea { }
.blockArea h2 {
    color: #eb2300;
    border-bottom: 4px solid #eb2300;
    width: 980px;
    margin: 0 auto;
    font-size: 100%;
}
.blockArea figcaption { font-size: 90% }
.postpicObject {
    width: 220px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}
.postpicArea {
    width: 935px;
    margin: 40px auto;
}
.postpicArea img { width: 100% }
.contentsArea .left {
    float: left;
    width: 41%;
}
.mapPage .contentsArea h1 { padding-top: 0 }
.mapPage .contentsArea .inner { margin-top: 100px }
.mapPage .goToppageObject {
    position: absolute;
    right: 20px;
    top: -40px;
}
.mapPage .contentsArea .inner {
    margin-top: 50px;
    border: none;
    width: 950px;
}
.postsArea .titleArea {
    min-height: 80px;
    background: #d84416;
}
.postsArea .titleArea .inner {
    width: 980px;
    margin: 0 auto;
}
.postsArea .titleArea .inner img {
    display: block;
    float: left;
    margin-top: 15px;
}
.postsArea .titleArea .inner img.image_gallery_details { float: right }
.postBtnArea { text-align: center }
.postBtnArea .btn_postObject { margin: 20px 0 40px }

.scrollObject{
    	height: 50px;
    }
.designerArea .inner{
	width:960px;
	margin:0 auto;
}
.perfumeArea .inner{
	width:975px;
	margin:0 auto;
}
.contentsInner{
	width: 960px;
	margin:0 auto;
}
.postBtnArea{
	position: relative;
}
.postBtnArea .goToppageBottomObject{
	position: absolute;
	bottom: 10px;
	right: 10%;
}
.commingSoonArea{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	font-size: 300%;
	padding-bottom: 20px;
	color: #d84416;
}

/* オープニングページ */
#Stage{
	margin: 20px auto;
}


/* 新着ページの写真を1カラム表示にした時のスタイル */
.bodyArea .oneColumnPicsArea img{
	width:100%;
}
footer{
    position: relative;

}
.footerTop{
    border-bottom: 1px solid #e88f7d;
    padding-bottom: 20px;
}
.companyLogoObject{
    float: left;
}
.nsArea{
    float: right;
}
.snsArea{
    float: right;
    width:140px;
}
.btn_footerbtnObject{
    position:absolute;right:24%;
}
/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
  Media Queries による切り替え
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/


/* スマートフォン (ポートレイトモード(縦)・ランドスケープモード(横)兼用スタイル) ----------- */
@media only screen and (max-width:768px) {

    /* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
      PCサイトスタイル打ち消し用スタイル
    /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

    .btn_detailObject { position: relative }
    .image_designerObject { float: none }
    .designerArea {
        padding-bottom: 0;
        padding-top: 0;
    }
    .designerArea p {
        float: none;
        margin-top: 0;
    }
    .perfumeArea p {
        width: 80%;
        padding-top: 0;
    }
    .btn_newsObject { display: none }
    .btn_toTopObject { display: none }
    .perfumeArea p {
        margin-left: 10%;
        margin-top: 20px;
    }
    .btn_toTopArea { display: none }
    .goToppageObject { display: none }
    .designerArea .inner{ width:auto;}
    .perfumeArea .inner{width:auto;}
    .contentsInner{
	width: auto;}
	.mapPage .contentsArea{
	width:90%;
}
.commingSoonArea{
	font-size: 150%;
}



    /* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
      スマートフォン向け
    /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/
    div.wrapper {
        /*width: 100%;*/
    }
    #simple-menu { display: inline }
    header {
        height: 45px;
        position: relative;
        z-index: 3;
    }
    .globalNavArea {
        width: 95%;
        margin: 0 auto;
        text-align: center;
    }
    .logoObject,
    .secondPage .logoObject {
        height: 70px;
        position: absolute;
        left: 43%;
        top: 2px;
    }
    #sidr a { color: #d84416 }
    .mainVisualArea {
        background-image: url(../images/bg_mainVisualArea.png);
        min-height: 263px;
        background-position: 50% 0;
        background-repeat: repeat-x;
        position: relative;
        z-index: 2;
        background-size: auto;
    }
    .mainVisualtextObject,
    .mainVisualtextObject2 { font-size: 11px }
    .mainVisualtextObject2 { margin-top: -20px }
    .image_flagObject {
        width: 320px;
        padding-top: 35px;
    }
    .charactorsArea {
        width: 90%;
        margin: 10px auto 0 auto;
        text-align: center;
    }
    .charactorsArea img { width: 80px }
    .chara1 { width: 73px !important }
    .image_penantObject {
        float: none;
        display: block;
        width: 110px;
        margin: 0 auto;
    }
    .parag {
        margin-bottom: 20px;
        display: block;
    }
    .btn_detailObject {
        width: 160px;
        margin: 0 auto;
        padding-bottom: 30px;
    }
    .friendsArea { margin-top: 0 }
    .friendsArea p {
        padding-top: 0px;
        width: 80%;
    }
    .image_townObject {
        width: 220px;
        margin: 0 auto -2px auto;
        display: block;
    }
    .image_franceDesignObject { width: 220px }
    .image_designerObject {
        width: 220px;
        margin: 20px auto 0;
        display: block;
    }
    .designerArea p {
        width: 80%;
        margin-top: 0px;
        text-align: left;
        padding-bottom: 20px;
    }
    .image_ribbonObject { width: 280px }
    .image_perfumeObject {
        display: block;
        width: 220px;
        margin: 20px auto 0;
    }
    footer { min-height: 40px }
    .companyLogoObject { }
    footer .inner {
        width: 90%;
        margin: 0px auto;
        padding: 30px 0;
    }
    .globalNavPCArea img { display: none }
    #chara1Page,#chara2Page,#chara3Page   { width: 80% }
    #chara1Page,#chara2Page,#chara3Page {
        display: none;
        position: absolute;
        top: 40px;
        left: 10%;
        margin-left: 0px;
        z-index: 9999;
    }
    .btn_charPageDetailObject {
        bottom: 7%;
        width: 50%;
        left: 25%;
        margin-left: 0;
    }
    .btn_charPageClose2Object {
        position: absolute;
        bottom: 3%;
        margin-left: 0;
        width: 16%;
        left: 42%;
    }
    .btn_charaPageClose1Object {
        position: absolute;
        top: 2%;
        left: 3%;
        width: 12%;
    }
    .secondPage header { height: 45px }
    .secondPage .goToppageObject { right: 0 }
    h1.newsEventInfoObject { padding-top: 20px }
    .contentsArea .inner { width: 100% }
    .bodyArea { width: 100% }
    .secondPage .logoObject { margin: 0 }
    /* マップページ */
    .contentsArea .left {
        float: none;
        width: 100%;
    }
    .image_presentObject,
    .image_mapObject {
        width: 100%;
        margin: 20px 0;
    }
    .postsArea .titleArea .inner img,
    .postsArea .titleArea .inner img.image_gallery_details {
        float: none;
        width: 90%;
    }
    .postsArea .titleArea .inner img {
        width: 70%;
        margin: 20px 0 20px 10px;
    }
    .postsArea .titleArea .inner {
        width: 100%;
        padding: 10px 0;
    }
    .postsArea .addressArea { margin-left: 10px }
    .blockArea { width: 100% }
    .blockArea h2 { width: 95% }
    .postpicArea { width: 100% }
    .postpicObject {
        width: 45%;
        margin-left: 2%;
    }
    .mapPage .contentsArea .inner { width: 100% }
    .postsArea .addressArea {
        width: 95%;
        margin-left: 5%;
    }
    .dateArea { text-align: left }
    .bodyArea .picsArea img {
        display: block;
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .scrollObject{
    	height: 24px;
    }
    .btn_footerbtnObject{
        position: absolute;
left: 4%;
bottom: 10%;
width: 40%;
    }
}